<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99888-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
                <div class="login"><i class="fa fa-user"></i><span class="d-none d-md-inline-block"> Bem-vindo(a) ao Lugar Certo Viagens</span></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
      <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo viagens - Home</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Toggle navigation</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>

                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Veja Mais <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                      <li class="dropdown-item"><a href="australia.html" class="nav-link">Voltar</a></li>
					  

                  </ul>
                </li> 
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">Onde se hospedar na Austrália e pagar barato</h1><!--Titulo-->
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">Onde ficar</li><!--Titulo-->
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <section class="bar">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2>Onde se hospedar na Austrália e pagar barato</h2><!--Titulo-->
                </div>
                <p class="lead">Encontrar um lugar onde ficar na Austrália e pagar pouco definitivamente não é uma missão das mais fáceis. Embora seja um país de alma mochileira e cheio de hostels para todos os lados, eles não são baratos como era de se esperar para esse tipo de hospedagem. Muito pelo contrário: alguns custam até mais do que hotéis com poucas estrelas! E nem sempre a qualidade acompanha o preço cobrado… Mas, depois de duas longas viagens pela Austrália, podemos indicar alguns albergues onde ficar em seis cidades do país que são bem avaliados, com localização excelente e que não vão abrir um rombo no seu orçamento de viagem.</p>	
				<p class="lead">Uma boa dica para encontrar preços mais razoáveis em lugares onde ficar na Austrália é evitar a alta temporada de verão e também os grandes eventos que acontecem pelo país. As férias escolares australianas ocorrem na mesma época que no Brasil – dezembro a fevereiro – e isso atrai muitos, mas MUITOS turistas das nações orientais vizinhas onde, nesse mesmo período do ano, é inverno, como China e Japão. Com tal volume de viajantes internos e externos concentrados em tão poucos meses, fica fácil prever que os preços de hospedagem vão às alturas. Sem falar que a Austrália sedia eventos muitos cobiçados por turistas.</p>
				<p class="lead">O Ano Novo de Sydney é uma das maiores festas de Réveillon do mundo e leva centenas de milhares de viajantes para a cidade todo final de ano. A disputa pelo evento é tanta que muitos hotéis abrem as reservas em março, e as vagas se esgotam em poucas horas. É claro que os preços são exorbitantes (saiba aqui como ver o Ano Novo de Sydney). Entre fim de janeiro e meados de fevereiro, é a vez de Melbourne sediar o Australian Open, um dos quatro maiores torneios de tênis do planeta. Em março, a Gold Coast recebe as primeiras provas do Campeonato Mundial de Surfe etc.</p>
              </div>
              <div class="col-md-12">
		<div class="heading">
                  <h2 id="dahab">Onde ficar na Austrália – Sydney</h2>
                </div>	
                <p class="lead">De longe, o melhor lugar onde ficar em Sydney é o bairro The Rocks, reduto boêmio localizado do lado esquerdo da Baía de Sydney. Cheio de casas antigas, bares, baladas, cafés, restaurantes, ruazinhas arborizadas, parques e uma bela vista da baía, ele também abriga um hostel excelente. O Sydney Harbour YHA custa bem mais do que você gostaria de pagar por uma acomodação compartilhada, mas tem vantagens que fazem dele um bom investimento. O albergue funciona em um prédio de cinco andares e, do seu terraço, tem-se uma vista incrível da Opera House de um lado e da Harbour Bridge do outro.</p>
				<p class="lead">Não é à toa que o hostel promove uma das festas de Ano Novo mais cobiçadas de Sydney entre viajantes de baixo orçamento. Além disso, ele fica a apenas 10 minutos de caminhada da baía, onde ficam o píer de balsas e uma grande estação de metrô, a 5 minutos da Harbour Bridge e cerca de 25 do Jardim Botânico e da Opera House. No mais, o Sydney Harbour oferece aos hóspedes lounge, lavanderia, balcão de turismo e uma cozinha completa e gigantesca para quem quiser preparar suas refeições. O acesso à WiFi é gratuito apenas no lounge, mas saiba que, nessa parte do mundo, sinal de internet free ainda não é comum.</p>
				 <p class="lead">Os quartos do Sydney Harbour são amplos, limpos e dispõem de ar condicionado, banheiro privativo, lockers, luzes e tomadas individuais. As acomodações privadas para duas pessoas incluem chá/café e toalhas. Os dormitórios compartilhados acomodam de quatro a seis pessoas e as diárias custam a partir de US$ 41. Há quartos apenas para mulheres. Nas habitações privativas os preços sobem um pouco, sendo que o quarto mais barato sai por, no mínimo, US$ 141. Nenhuma das diárias inclui café da manhã, já que o hostel não disponibiliza serviço de dejejum.</p>
                <p class="lead"><b>Gostou do Sydney Harbour YHA? <a href="https://www.booking.com/hotel/au/sydney-harbour-yha.pt-br.html?aid=396141" target="_blank">Clique aqui </a> e faça sua reserva! Você não paga nenhuma tarifa adicional. Ainda na dúvida sobre onde se hospedar em Sydney? <a href="https://www.booking.com/searchresults.pt-br.html?city=-1603135;aid=396141" target="_blank">Clique aqui</a> e pesquise outras opções através do site de hotéis ‘Booking’.</b></p>
              </div>
            </div>
          </section>
          <section class="bar pt-0">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2 id="bot">Onde ficar na Austrália – Cairns</h2>
                </div>
                <p class="lead">Cairns é a cidade do norte da Austrália que serve como base para conhecer e mergulhar nas Grande Barreira de Corais. Como esse é um tipo de passeio que custa caro, é bom ter uma opção de hospedagem super em conta para compensar o orçamento. É o caso do Caravella Central Backpackers, um dos poucos lugares realmente baratos onde ficar na Austrália. O hostel é simples e bem localizado no centro de Cairns, a não muitas quadras de qualquer ponto da cidade e a 10 minutos de táxi ou transfer do aeroporto.</p>
                <p class="lead">O albergue oferece balcão de turismo, lavanderia e uma pequena cozinha com equipamento básico para quem quer fazer suas próprias refeições. O melhor do Caravella são as suas parcerias, que permitem que você agende tours, compre passagens e coma todas as noites com descontos especiais. Assim que fizer a reserva, eles entrarão em contato para saber se existe interesse em passeios pela região, mergulhar na Grande Barreira de Corais ou em passes de ônibus para seu próximo destino. E hóspedes do hostel podem jantar no fantástico P.J.O’Brien’s Pub por apenas US$ 14!</p>
                <p class="lead">Os quartos do Caravella são amplos, coloridos e limpos, apesar de um tanto bagunçados. Todos têm frigobar e ventilador, e alguns dispõem de ar condicionado e lavabo. Os banheiros são compartilhados. Os dormitórios acomodam de quatro a oito pessoas e as diárias custam a partir de US$ 14. Há quartos apenas para mulheres. Nas habitações privativas para até duas pessoas os preços sobem um pouco: no mínimo US$ 45. Nenhuma das diárias inclui café da manhã, já que o hostel não disponibiliza serviço de dejejum. O acesso à internet WiFi é gratuito.</p>
                <p class="lead"><b>Gostou do Caravella Central? <a href="https://www.booking.com/hotel/au/corona-backpackers.pt-br.html?aid=396141" target="_blank">Clique aqui </a> e faça sua reserva! Você não paga nenhuma tarifa adicional. Ainda na dúvida sobre onde se hospedar em Cairns? <a href="https://www.booking.com/searchresults.pt-br.html?city=-1563537;aid=396141" target="_blank">Clique aqui</a> e pesquise outras opções através do site de hotéis ‘Booking’.</b></p>
              </div>
            </div>
          </section>
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>
